commit a38d9764d8075b4ae24d7a5e51d081d1759ea7c5
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Dec 25 17:24:44 2024 +0100

    Updates for release

commit 9f9ab952abf8ff0c487cd0b309bf44ad93a38842
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Dec 25 17:20:09 2024 +0100

    Update copyright year

commit a5d132187bca62f0a5aa4eead74218d4a4cadd8d
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 21 00:51:08 2024 +0100

    I18n: Update po/LINGUAS list

commit c51b844273a8e0087b9ab37cc25356ebf7c62a2b
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 21 00:51:07 2024 +0100

    I18n: Add new translation ro (100%).
    
    2 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d63f498f04632e58f89429eb4adf610e00692bda
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 17 12:54:38 2024 +0100

    I18n: Update po/LINGUAS list

commit 2cb79364101c26826c08e5742f087a7c15efaedf
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 17 12:54:38 2024 +0100

    I18n: Add new translation eu (100%).
    
    2 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e554f9adf8412fbeea0bbe6f19e1df75f5df756f
Author: Anonymous <noreply@xfce.org>
Date:   Wed Dec 4 00:54:05 2024 +0100

    I18n: Update translation pl (100%).
    
    2 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fa22d44ea6f382b4b9c624a34a20bbdd19e269d3
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 16 00:53:00 2024 +0100

    I18n: Update po/LINGUAS list

commit 117efc4f4ed9affcdceee42574eba8d42590cf0e
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 16 00:53:00 2024 +0100

    I18n: Add new translation tr (100%).
    
    2 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5b8fd6555e2813f36b3e8f9dff65880a6a7a0b6e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 12 12:51:12 2024 +0100

    I18n: Update po/LINGUAS list

commit e3a500c5a014c6db34dc74a63434c225b1e43096
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 12 12:51:12 2024 +0100

    I18n: Add new translation gl (100%).
    
    2 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8e0fb7d8454208b87ebe8a3a2fba38687ed5614f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 4 00:53:31 2024 +0100

    I18n: Update po/LINGUAS list

commit 8cd71f57d8e0f7aaafd545d2b1aeb3c5387c7564
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 4 00:53:31 2024 +0100

    I18n: Add new translation cs (100%).
    
    2 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 549fcce989f759c49a5bd76e333ce21cd0546eff
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 16 00:59:42 2024 +0200

    I18n: Update po/LINGUAS list

commit 47521e3a3644fe7b9de25b57c34cdebd25d51de5
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 16 00:59:42 2024 +0200

    I18n: Add new translation el (100%).
    
    2 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4f0af0e010e3f8a70b5c817e89e9bf40c1903c2d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 3 12:52:31 2024 +0200

    I18n: Update translation ja (100%).
    
    2 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 617c2a6f71d6e827a1f5d497b224e6f09d8221a4
Author: Anonymous <noreply@xfce.org>
Date:   Sun Aug 11 12:50:29 2024 +0200

    I18n: Update po/LINGUAS list

commit 1ed516c8990aded732f41b6af48ac953aa89aa0c
Author: Anonymous <noreply@xfce.org>
Date:   Sun Aug 11 12:50:28 2024 +0200

    I18n: Add new translation oc (100%).
    
    2 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fb0fba6c3e4372da4ab2db0300d156c52d6e8a66
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jul 24 12:52:54 2024 +0200

    I18n: Update po/LINGUAS list

commit bec40f235400be5fb0151729538dad800efb9593
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jul 24 12:52:53 2024 +0200

    I18n: Add new translation ast (100%).
    
    2 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4225c154d23514d07c1560e0ac20e57518bc4d54
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 5 00:52:49 2024 +0200

    I18n: Update po/LINGUAS list

commit 44e6e9ef27852316a7e5eb1ad794b55f48951b5d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 5 00:52:48 2024 +0200

    I18n: Add new translation ko (100%).
    
    2 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a540d13d40cf9045ca97ad151a3fc77270d650fe
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jun 2 12:52:09 2024 +0200

    I18n: Update po/LINGUAS list

commit 6993010b421e96401bc049f6779dabeba01ddca1
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jun 2 12:52:09 2024 +0200

    I18n: Add new translation kk (100%).
    
    2 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d2a4bf9672a49c768b235866e257f057f031277a
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 29 00:50:10 2024 +0200

    I18n: Update po/LINGUAS list

commit f43c160ba26080492a6b156c5344836b9b07bbce
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 29 00:50:10 2024 +0200

    I18n: Add new translation ie (100%).
    
    2 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2bbc93254d27f2392722df32668733a1846f5740
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 21 21:57:04 2024 +0200

    I18n: Update po/LINGUAS list

commit b6b635efdb7b20fd441129ebe28b2c46aa70bbd9
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 21 21:57:03 2024 +0200

    I18n: Add new translation sl (100%).
    
    2 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3b349f5256bff2e16c2291eeb55c12b23c68026a
Author: Anonymous <noreply@xfce.org>
Date:   Sun May 19 00:53:56 2024 +0200

    I18n: Update po/LINGUAS list

commit 26e9b01f9189756300f9031c8e11d8cff5a27c52
Author: Anonymous <noreply@xfce.org>
Date:   Sun May 19 00:53:55 2024 +0200

    I18n: Add new translation he (100%).
    
    2 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dc291db1878e6050e9a230a39e26fd8864c53c09
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 13 12:51:00 2024 +0200

    I18n: Update po/LINGUAS list

commit 535cba939c4ea6f17983969b60a8c1e31d35e7c5
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 13 12:51:00 2024 +0200

    I18n: Add new translation hu (100%).
    
    2 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit aa0d684d0af4ccd612452a7773f76f6be92a009b
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon May 6 17:32:10 2024 +0200

    build: Use XDT_VERSION_INIT and get rid of configure.ac.in

commit 1b7ed45db2afa22ef3482ddb6137a247aa2af0f4
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 6 00:53:41 2024 +0200

    I18n: Update translation pt_BR (100%).
    
    2 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c56eca5a997df5704d47557fe6efa23c905c65a6
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 22 00:51:18 2024 +0200

    I18n: Update po/LINGUAS list

commit 28bbc7562e97e1143dfb79ad3cc4f234d618f173
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 22 00:51:18 2024 +0200

    I18n: Add new translation en_GB (100%).
    
    2 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 565983e506b6eb409549fa8974fd850ae31f7d14
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 21 00:51:15 2024 +0200

    I18n: Update po/LINGUAS list

commit fdeaef9194314c4fbfc4e511b20dcb21d80bce4b
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 21 00:51:15 2024 +0200

    I18n: Add new translation da (100%).
    
    2 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 042df2e3ff558d88a6788b4f99dfde2d23c12a2e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 16 00:50:49 2024 +0200

    I18n: Update po/LINGUAS list

commit 92767b97972c2d817938b729f942c7fedb475da6
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 16 00:50:48 2024 +0200

    I18n: Add new translation sv (100%).
    
    2 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit eb253f7feadf7f272b768daa7b5c3a1dc74f8430
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 14 12:49:55 2024 +0200

    I18n: Update po/LINGUAS list

commit 69d2e17d5b1c7ceefd19ef221d5a9800da5f59e6
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 14 12:49:54 2024 +0200

    I18n: Add new translation sr (100%).
    
    2 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 06abe16972e12fdc1e31625a25e9428dcf609337
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 12 00:50:05 2024 +0200

    I18n: Update po/LINGUAS list

commit 79338f8d22407c5c991c05d1858fc0cdc998bd94
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 12 00:50:05 2024 +0200

    I18n: Add new translation et (100%).
    
    2 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 70814861990b0cd1a95db7c89c56f376fec60ece
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 11 12:50:34 2024 +0200

    I18n: Update po/LINGUAS list

commit bc23eac2f40bce4a6bf2701420b702e9c0cc7c75
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 11 12:50:34 2024 +0200

    I18n: Add new translation fr (100%).
    
    2 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c179e93b5a7e99121e30c8547ce5d8194310befc
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 11 00:49:56 2024 +0200

    I18n: Update po/LINGUAS list

commit d0e8ff2fd4240262738f3fd10fdaeed5d041b9f0
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 11 00:49:55 2024 +0200

    I18n: Add new translation lt (100%).
    
    2 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c817a042aadffc30f327be52fd69ac756d1dce4f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 11 00:49:55 2024 +0200

    I18n: Add new translation it (100%).
    
    2 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 202758382f0da0c16989e740bd5e2a9cae66f37b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 11 00:49:55 2024 +0200

    I18n: Update translation pt (100%).
    
    2 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f5c1fb3e0485105796d712870d23b54fe358723e
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 12:50:01 2024 +0200

    I18n: Update po/LINGUAS list

commit 5281ee64ce2b038c7f8f3e607f464b9028ceae19
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 12:50:01 2024 +0200

    I18n: Add new translation zh_TW (100%).
    
    2 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c0c6403932424d366f8bc89350811706776bbab9
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 12:50:01 2024 +0200

    I18n: Add new translation pt (100%).
    
    2 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e65f38ab28de960c205882c0b0552e0ab36d3302
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 12:50:01 2024 +0200

    I18n: Add new translation es (100%).
    
    2 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3eb344c223cb5d1ad25bd785286f10703b96d40b
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 12:50:01 2024 +0200

    I18n: Add new translation bg (100%).
    
    2 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2ccebc81cb846f1d895b0d2ac6808e4b185ec778
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:51:20 2024 +0200

    I18n: Update po/LINGUAS list

commit 395775b8a6bb882407e68d529e1629babb832cb1
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:51:20 2024 +0200

    I18n: Add new translation zh_CN (100%).
    
    2 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d2d91edbf28360d7a06439a092d57ec5954df40e
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:51:20 2024 +0200

    I18n: Add new translation uk (100%).
    
    2 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 78a7a02c5ce8abb36484804db4adf24ea8bfe3a7
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:51:20 2024 +0200

    I18n: Add new translation sq (100%).
    
    2 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2db808be602ca1d0507ca7157a1d262c339fbbbb
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:51:20 2024 +0200

    I18n: Add new translation ru (100%).
    
    2 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ef2d6413836fe59b308d93c9a31ff17c55ea6723
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:51:20 2024 +0200

    I18n: Add new translation pt_BR (100%).
    
    2 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1009ce467f702f17b3c3b15d7a5ac4c43e002da1
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:51:20 2024 +0200

    I18n: Add new translation pl (100%).
    
    2 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0849784990aeadf2893cb348ca2f38c679fbd5ef
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:51:19 2024 +0200

    I18n: Add new translation nl (100%).
    
    2 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 63d120342feee4d097d27a9d62102ee8be1efae5
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:51:19 2024 +0200

    I18n: Add new translation ja (100%).
    
    2 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ee808af49643e0025d28214a5684f68a27dfca13
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:51:19 2024 +0200

    I18n: Add new translation de (100%).
    
    2 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1a99df8e2363ac012be7d04a8d73c2cc51d0bb31
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:51:19 2024 +0200

    I18n: Update translation vi (100%).
    
    2 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3cc9952afa6a2920297231e37e607aa845de6a1b
Author: Đoàn Trần Công Danh <congdanhqx@gmail.com>
Date:   Mon Apr 8 06:38:55 2024 +0700

    build: Add translation

commit 43a0f782061feb9848ac69f160d6f96039351b4a
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Jul 25 13:01:49 2023 +0200

    Back to development

commit e6503d947d2e152fcfb350f4df5863715106db0c
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Jul 25 13:00:44 2023 +0200

    Updates for release

commit 20b38e011c381d2f6fc490b639335dba21829ead
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Jul 25 12:53:44 2023 +0200

    Properly init and free XvdInstance

commit f0af85bc88d8213797f5176e577f1968a7090496
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Jul 25 12:32:29 2023 +0200

    Auto-reconnect to Pulseausio server at connection lost (Fixes #1)

commit a12818470bab4a701139634ceb2e91a2ffe3089a
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Jul 25 11:47:07 2023 +0200

    Update copyright year and bug report address

commit 844a0922030dfc960d57fa920c914f572f32abe2
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Apr 20 12:20:50 2023 +0200

    Add basic GitLab pipeline

commit c28a7972bef872cf8969a7df45cbcefedc200698
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Apr 20 12:19:56 2023 +0200

    Fix autotools warnings

commit e5d643bb370b0a9baf5392afec49d6ea862d3b25
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Dec 2 17:48:42 2022 +0100

    build: Bump GLib minimum required to 2.26
    
    This is the minimum required to build since xfce4-dev-tools >= 4.17.1
    set GLIB_VERSION_MAX_ALLOWED to the GLib version found in
    configure.ac.in.
    
    MR: !3

commit bc3fddf8ea6575a192e5e46593d16a516f897006
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Jan 27 13:55:22 2021 +0100

    Fix compilation warnings

commit 0ca8be4112e700780d5e52122cfd4defcb776931
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Jan 27 13:52:12 2021 +0100

    automake: INCLUDES -> AM_CPPFLAGS

commit 3c476eb68f8514c0398d27a3e0b10c4df7e1ab93
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Feb 2 16:26:45 2021 +0100

    autoconf: Some updates
    
    * AM_CONFIG_HEADER -> AC_CONFIG_HEADERS
    * AC_AIX, AC_MINIX -> AC_USE_SYSTEM_EXTENSIONS
    * AC_ISC_POSIX -> AC_SEARCH_LIBS([strerror],[cposix])
    * AC_OUTPUT -> AC_CONFIG_FILES + AC_OUTPUT

commit 8b3ebad2fb4d6f93a704119b802e15f5fabe8dac
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Jan 27 13:39:45 2021 +0100

    Add `.gitignore`

commit 9e275a2789415b572aad08bd6e66ccbf9b41119d
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Feb 13 22:46:59 2018 +0100

    Post release version bump

commit 65561422f91cab9164e427a5b7934a9795f1c0e3
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Feb 13 22:43:10 2018 +0100

    Update for release

commit faec2e8a55f2f1191e0015e699aacffd27759b6c
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Aug 16 23:57:39 2017 +0200

    Also bump libkeybinder to Gtk3

commit ce3d7f2961447dd7321b528593abd14bd6b4695c
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Aug 16 13:57:20 2017 +0200

    Switch to Gtk3 by default

commit 468c3a748c6dfa306b232421d95e942047c101e3
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Aug 16 13:49:11 2017 +0200

    Set the transient hint on audio notifications
    
    This means that the audio notifications are not logged by daemons with
    the persistence feature as described in the fd.org notification spec.

commit 6fadb81c4188052b264da437705012150ad93975
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Tue Sep 13 21:27:38 2016 -0400

    Post release version bump

commit b46042847f52768bd29f92e6af89f852781cdae2
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Tue Sep 13 21:20:26 2016 -0400

    Prepare for 0.2.2

commit 50f3af8d4919a38e21599a21bbb6481cefde5a5d
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Sep 12 16:06:44 2016 +0200

    Only query xfconf on property changes, not on every notification

commit 48826a3329288dfe0a74aba66fcdbc01002492fb
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Sep 12 08:48:02 2016 +0200

    Use -volume-off icon for undershoot
    
    Otherwise the icon bumps back up from "off" to "low" at undershoot
    which looks odd and is misleading.

commit 4589fb78832e3f6a0b9396a1bdde63909d2fb90d
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Sep 11 23:11:10 2016 +0200

    Mention xfce4-notifyd version in NEWS

commit 004456b88f399dd91401a35763322f5fed149e0d
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Sep 11 23:07:26 2016 +0200

    Draft changelog for upcoming release

commit 590b4fa35cf0d7e84fa8aefd8ae36ad8afaa3c2d
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Sep 11 23:07:11 2016 +0200

    Add information about the xfconf properties to README

commit ce92f1de0c9b71514ee2a0028325e91c17c90e6e
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Sep 11 23:06:53 2016 +0200

    Update AUTHORS list

commit b8d6cbb2f0d1aa0407b88f1f32e3a2dc93d433cb
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Sep 11 22:59:27 2016 +0200

    Drop leftovers of xfce4-mixer channel

commit 9ab80753ead99a13543dc5edfe4c596bf317f265
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Sep 11 22:57:48 2016 +0200

    Get rid of using the xfce4-mixer channel as we have our own now
    
    Also: xfce4-mixer is practically dead.

commit fc37465480ca21b898758ffdb7d888e3339231da
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Sep 11 22:56:52 2016 +0200

    Fix value for enabling symbolic icons

commit 3f5e84f150d94321e32768c5ba2097b25e74c406
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Sep 11 22:23:08 2016 +0200

    Add a hidden xfconf property "icon-style" for enabling symbolic icons
    
    0: normal icons (default), 1: symbolic icons

commit ddd5d9ca2dbe5cc99ab9ae8876899b63f09aad04
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Sep 11 19:42:00 2016 +0200

    Make the icon names constants
    
    This is done so we can more easily exchange or ifdef them later

commit 268bc81455ebd3b3a10a4295927776b28d3fd2fe
Author: Christian Pointner <equinox-i@launchpad.net>
Date:   Sun Sep 11 16:21:13 2016 +0200

    Add support for the MicMute key

commit 3044264a6f1a5e749e4eb4471bf2556630798b05
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Sep 11 10:05:21 2016 -0400

    Post release version bump

commit cfede3e9fe23fe2e5929ccdc4a5df5b4ed41f4cb
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Sep 11 09:56:00 2016 -0400

    Prepare for 0.2.1

commit c4c518a2b9046af1092e6a23dffe188d109fb9dc
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Sep 10 06:34:57 2016 -0400

    Change bug reporting URL to bugzilla.xfce, upgrade autoconf, automake, and libtool

commit a7041b2bbb4a3cd81bf0e204713d1619b04aee3d
Author: Alistair Buxton <a.j.buxton@gmail.com>
Date:   Thu Sep 8 10:47:47 2016 +0200

    Call fork() before gtk_init().
    
    Calling fork() after gtk_init() can have side-effects such as breaking DBus
    in the child if gtk_init() opened a DBus connection. One such situation in
    which gtk_init() will open a DBus connection is when Ubuntu menu proxies or
    overlay scrollbar are enabled.

commit e250f02119301aa6176515fdc67e9462ff51aaab
Author: Lionel Le Folgoc <lionel@lefolgoc.net>
Date:   Sun Mar 10 22:32:58 2013 +0100

    clean up todo list

commit f80a7a477bfcfcedee82c1aaf2c1eb7350c0c784
Author: Lionel Le Folgoc <lionel@lefolgoc.net>
Date:   Sun Mar 10 22:32:38 2013 +0100

    Post release version bump

commit aabce76c099f2bcb41013b90f0799671e350793d
Author: Lionel Le Folgoc <lionel@lefolgoc.net>
Date:   Sun Mar 10 21:16:03 2013 +0100

    Prepare for 0.2.0

commit c5f57007bd9c9dec7be42bf1dca43e5ed07190cb
Author: Lionel Le Folgoc <lionel@lefolgoc.net>
Date:   Sun Mar 10 20:53:30 2013 +0100

    Correctly support program renaming
    
    The autostart desktop file is also renamed. This is provided for distributors
    who want to use xfce4-volumed-pulse as a drop-in replacement of xfce4-volumed
    (i.e. invisible transition) instead of shipping both.

commit 8d1ceaac728e42f5d762e9b6fec5a310cf3c0571
Author: Lionel Le Folgoc <lionel@lefolgoc.net>
Date:   Sun Mar 10 19:28:11 2013 +0100

    Fix author, add missing copyright and lp project page

commit 6058cce016d583f1e74ee7db9ae0cab7579c9a9b
Author: Lionel Le Folgoc <lionel@lefolgoc.net>
Date:   Sat May 26 15:41:02 2012 +0200

    Do not show notifications when nothing changed
    
    Pulse seems to emit a sink updated signal when a new sound program starts (e.g.
    when the browser loads a flash video). Don't display a notification in this
    case.

commit f86468296f1f081d6aed217802c1e58f1210e772
Author: Lionel Le Folgoc <lionel@lefolgoc.net>
Date:   Fri May 25 21:45:57 2012 +0200

    Improve libnotify include guards

commit 2a3192b933f4081faa0d02b093409243d1f2d531
Author: Lionel Le Folgoc <lionel@lefolgoc.net>
Date:   Fri May 25 21:38:58 2012 +0200

    fix errors in full debug mode

commit 8fff66196d49f48234c001eb6d3b2792d5827817
Author: Lionel Le Folgoc <lionel@lefolgoc.net>
Date:   Fri May 25 21:23:55 2012 +0200

    Improve error handling

commit 1d2073cd404aef4d58469f4fba89021310eaec97
Author: Lionel Le Folgoc <lionel@lefolgoc.net>
Date:   Fri May 25 21:06:27 2012 +0200

    Support command line options
    
    For now, only --version and --no-daemon.

commit 79545b194b4848e21f1df1e107fc86875c17da32
Author: Lionel Le Folgoc <lionel@lefolgoc.net>
Date:   Fri May 25 20:47:08 2012 +0200

    Clean up includes

commit c9ca43825bdec7298f9e88c5e37d75b48879a93b
Author: Lionel Le Folgoc <lionel@lefolgoc.net>
Date:   Fri May 25 18:38:07 2012 +0200

    fix old style function definition

commit 014554d88fd0033108ef9683bc5cf6e42fc31087
Author: Lionel Le Folgoc <lionel@lefolgoc.net>
Date:   Fri May 25 18:35:27 2012 +0200

    add missing cflags/libs/includes for gtk

commit 62cd790f3b52fc168c4655e2e56b7148d7cfc168
Author: Lionel Le Folgoc <lionel@lefolgoc.net>
Date:   Fri May 25 18:30:36 2012 +0200

    add missing include for errno

commit e05c8a45b40dc562551b675d90e62ae34faf88c5
Author: Lionel Le Folgoc <lionel@lefolgoc.net>
Date:   Fri May 25 18:20:11 2012 +0200

    fix typos breaking ./autogen.sh

commit 4272f431ec385af9909de6c68124c4f3ee4f4027
Author: Lionel Le Folgoc <lionel@lefolgoc.net>
Date:   Fri May 25 18:02:54 2012 +0200

    Simplify daemonization (stolen from xfsettingsd)

commit 33e6ea9e4e5db7505fabe3d81d2e266547467990
Author: Lionel Le Folgoc <lionel@lefolgoc.net>
Date:   Fri May 25 17:56:04 2012 +0200

    redo proper autotoolize similar to xfce components

commit feb4dfca4352d64bd6e384d423318fb58fdfde90
Author: Lionel Le Folgoc <lionel@lefolgoc.net>
Date:   Fri May 25 16:47:01 2012 +0200

    fix checks

commit 146f3768c10ff9958740432c4bd610d68a2d445d
Author: Lionel Le Folgoc <lionel@lefolgoc.net>
Date:   Thu May 24 23:24:41 2012 +0200

    harmonize types, volume is in -1~101 for notifs

commit 282d9bb498f9ca22db2c79a0372cdcace9dc1f2d
Author: Lionel Le Folgoc <lionel@lefolgoc.net>
Date:   Thu May 24 23:15:26 2012 +0200

    Reinstate use of the vol-step xfconf property

commit 21862f544eded91ed85ed8ea3153c61eef5f95e1
Author: Lionel Le Folgoc <lionel@lefolgoc.net>
Date:   Thu May 24 23:08:24 2012 +0200

    fix icon name typo
    
    NotifyOSD spec uses -zero instead, but I can't find it in elementary-xfce.

commit 0e79edb4f0e9b05ab074aa53ff40e76b79192191
Author: Lionel Le Folgoc <lionel@lefolgoc.net>
Date:   Thu May 24 23:05:47 2012 +0200

    move the enum to datatypes

commit 0f56e8ddeb9fe59b33ab5c2c30a0bf52a0e2d186
Author: Lionel Le Folgoc <lionel@lefolgoc.net>
Date:   Thu May 24 23:03:04 2012 +0200

    Refactor to get rid of current_vol/new_vol
    
    Also add comments, and clean up code

commit 8e393dfb0eb25083b6f8ab033c47a84475e1263c
Author: Lionel Le Folgoc <lionel@lefolgoc.net>
Date:   Thu May 24 22:18:41 2012 +0200

    delete old gstmixer files

commit e65a13d042181f23e642f6f7d7a85511dc424144
Author: Lionel Le Folgoc <lionel@lefolgoc.net>
Date:   Thu May 24 21:33:37 2012 +0200

    clean up clamp code

commit 00cf078290bd4ddba302e03620f602141abb3dd6
Author: Lionel Le Folgoc <lionel@lefolgoc.net>
Date:   Thu May 24 20:55:30 2012 +0200

    check error codes
    
    Ensure that a mute/volchange operation succeeded before displaying a
    notification.

commit d42154cf383ce46610f1818f35b54d7253375722
Author: Lionel Le Folgoc <lionel@lefolgoc.net>
Date:   Thu May 24 20:34:20 2012 +0200

    Add todo list

commit 4dbd7d4418df72073b2f6c7ff1b7c992966031e0
Author: Lionel Le Folgoc <lionel@lefolgoc.net>
Date:   Thu May 24 20:33:07 2012 +0200

    fix autofoo files

commit faacee702c6ed8b3f339a875bde7799fb75402a7
Author: Lionel Le Folgoc <lionel@lefolgoc.net>
Date:   Thu May 24 20:30:51 2012 +0200

    bsaic/braindead porting done

commit 5d8c72a68cd4df9ec4515b0fc52199ad3ade63b3
Author: Lionel Le Folgoc <lionel@lefolgoc.net>
Date:   Thu May 24 20:27:23 2012 +0200

    fix struct field name
    
    yes, that looks useless, but it's too late

commit d4118f3d5e9edfc5716750f672c929eeefd75b57
Author: Lionel Le Folgoc <lionel@lefolgoc.net>
Date:   Thu May 24 20:25:44 2012 +0200

    drop card/track properties from xfconf
    
    We only want to use whatever sink is set as default by pulseaudio.

commit f62ee80d410bbd6218b49e9d7051ceafc79103d6
Author: Lionel Le Folgoc <lionel@lefolgoc.net>
Date:   Thu May 24 20:21:48 2012 +0200

    updated for pulse support
    
    Notifications will be called through libpulse callbacks

commit d95b2839f4014467e3f5654ea3a158f0ce67d634
Author: Lionel Le Folgoc <lionel@lefolgoc.net>
Date:   Thu May 24 20:19:52 2012 +0200

    Port XvdInstance to libpulse

commit f0175482c825a418f5a6a182066dfd4aac413c2d
Author: Lionel Le Folgoc <lionel@lefolgoc.net>
Date:   Thu May 24 20:18:59 2012 +0200

    Clean up extra spaces

commit 4c0e52313e19f35325ec38f513aa1682265a721e
Author: Lionel Le Folgoc <lionel@lefolgoc.net>
Date:   Thu May 24 20:15:59 2012 +0200

    Port xfce4-volumed to pulseaudio

commit 0ebbdc3c2734f498965d9104b0f8d0a563a39806
Author: Steve Dodier <sidnioulz@gmail.com>
Date:   Sun Mar 6 12:29:43 2011 +0100

    Changed CFLAGS again in configure.ac

commit 2ee3b12be641501ee3a9ce0278291b8c5a865021
Author: Steve Dodier <sidnioulz@gmail.com>
Date:   Thu Mar 3 11:43:26 2011 +0100

    Removed deprecated "Encoding" entry in .desktop file (thanks to Samuli Suominen)

commit ca667792ad88e2e90e7ae4dac56fe299171aedb7
Author: Steve Dodier <sidnioulz@gmail.com>
Date:   Thu Mar 3 11:36:34 2011 +0100

    Releasing 0.1.13, see Changelog

commit 4dd3a0c7f28c56997410f9da3fa9dba3ae0dc750
Author: Steve Dodier <sidnioulz@gmail.com>
Date:   Thu Mar 3 11:36:03 2011 +0100

    Allow compatibility with Libnotify 0.7 (thanks to Samuli Suominen for the patch)

commit c76a8a531c8be646ac15a33fc8168e4387250d0d
Author: Steve Dodier <sidnioulz@gmail.com>
Date:   Thu Mar 3 11:33:42 2011 +0100

    Partially applied a patch from Yves-Alexis Perez to allow custom CFLAGS in release mode

commit caec4ccd142a961f4a575601eb27857f24062fac
Author: Steve Dodier <sidnioulz@gmail.com>
Date:   Wed Mar 2 20:30:02 2011 +0100

    Releasing 0.1.12 (bugfix only), see Changelog

commit 1cac2a0e63b476d69bc5ad93474776d80f9dbab3
Author: Steve Dodier <sidnioulz@gmail.com>
Date:   Sun Nov 21 23:17:42 2010 +0100

    Revert "Patch by Corsac allowing configure.ac to use a predefined CFLAGS environment variable"
    
    This reverts commit cbff81851006207fa02a0c6bdc4aa7f40b88c383.

commit cbff81851006207fa02a0c6bdc4aa7f40b88c383
Author: Yves-Alexis Perez <corsac@corsac.net>
Date:   Sun Nov 21 23:15:46 2010 +0100

    Patch by Corsac allowing configure.ac to use a predefined CFLAGS environment variable

commit 832d4fd6691e54a805a585448f2d1c02966c64ba
Author: Steve Dodier <sidnioulz@gmail.com>
Date:   Thu Nov 18 16:59:44 2010 +0100

    Releasing 0.1.11, see ChangeLog

commit 4ad92331c550cdbda9b9d299465f9fab3568cd94
Author: Steve Dodier <sidnioulz@gmail.com>
Date:   Thu Nov 18 16:58:44 2010 +0100

    Added a volume channel number check before calling gst_mixer_get_volume

commit ffa0271f280f7234d7ab1250f8ce9484390ef302
Author: Steve Dodier <sidnioulz@gmail.com>
Date:   Thu Nov 18 16:42:10 2010 +0100

    Prevent possible SIGFPE if a track has a 0 volume range

commit 998fcc86d0358b32f2a529e13569d76d72fea959
Author: Steve Dodier <sidnioulz@gmail.com>
Date:   Thu Nov 18 16:37:58 2010 +0100

    Fix desktop file's exec path

commit 8f2d0d10348453a29036007133cae657da68d9b3
Author: Steve Dodier <sidnioulz@gmail.com>
Date:   Tue Nov 2 14:14:43 2010 +0100

    Releasing v 0.1.10, see ChangeLog

commit 8a97a19a9b8adfe06b5bbdf67f9a753541069ea4
Author: Steve Dodier <sidnioulz@gmail.com>
Date:   Tue Nov 2 13:59:35 2010 +0100

    Now binding all keys with modifiers instead of just the modless volume keys

commit af2ddc039bc575518a99c80c39abe0ddcc388156
Author: Steve Dodier <sidnioulz@gmail.com>
Date:   Sat Sep 25 09:36:58 2010 +0200

    Releasing 0.1.9, with Jérôme Guelfucci's patch replacing xvd with keybinder

commit 52a6cfd053b6d80300e62f6bac914d7df08d6a09
Author: Steve Dodier <sidnioulz@gmail.com>
Date:   Tue Nov 17 22:12:01 2009 +0100

    Release 0.1.8, see changelog

commit 457f29e3340ea20180c285de5b80f48d3ad10227
Author: Steve Dodier <sidnioulz@gmail.com>
Date:   Sat Oct 31 17:40:36 2009 +0100

    0.1.7 release - better compatibility with xfce4-notifyd

commit 4f6e8bb3216ef0a140d4b813a6e8527f96590e62
Author: Steve Dodier <sidnioulz@gmail.com>
Date:   Wed Oct 28 16:28:14 2009 +0100

    Fixing a build error with --disable-libnotify, patch from Ṣalāḥ ad-Dīn Yūsuf ibn Ayyūb

commit 1b67b1210e7b74cc8fab4bde0c0ef47d9747fd7e
Author: Steve Dodier <sidnioulz@gmail.com>
Date:   Wed Oct 28 00:25:05 2009 +0100

    Fix a autogen warning before release

commit 012e34a4a22a2f4cec8a1234723e218f94571ee1
Author: Steve Dodier <sidnioulz@gmail.com>
Date:   Wed Oct 28 00:13:59 2009 +0100

    Deleted module.xml by accident..

commit 4390847f0e6f19b2a2d4af809c4e683c1f671ca6
Author: Steve Dodier <sidnioulz@gmail.com>
Date:   Wed Oct 28 00:13:01 2009 +0100

    0.1.5, support for async notifications and legacy xcb-keysyms

commit dcd449bb429adaf0284ad344b1a1175bbdb97b62
Author: Steve Dodier <sidnioulz@gmail.com>
Date:   Fri Sep 4 19:17:41 2009 +0200

    New release : 0.1.4 (see changelog

commit 7e722d72d919d6eff1f34695562810a04c2724dc
Author: Steve Dodier <sidnioulz@gmail.com>
Date:   Thu Sep 3 13:05:32 2009 +0200

    Updating version number for 0.1.3 release

commit 5dcee1ca38c3f512779baefcf8138d1397ea9787
Author: Steve Dodier <sidnioulz@gmail.com>
Date:   Thu Sep 3 12:44:51 2009 +0200

    ... really fixing that error in xvd_notify

commit 7893b6ed6898a7d3d8186daf2f156a40826b59d4
Author: Steve Dodier <sidnioulz@gmail.com>
Date:   Thu Sep 3 12:43:46 2009 +0200

    Adding module.xml and fixing an error w/ libnotify

commit 67075a321368eef8a7ccf943e1575bd5fb44dcbf
Author: Steve Dodier <sidnioulz@gmail.com>
Date:   Thu Sep 3 12:11:36 2009 +0200

    0.1.3 release

commit f31fbf7351491f2d667900ade0e40112974c2799
Author: Steve Dodier <sidnioulz@gmail.com>
Date:   Wed Aug 26 15:27:40 2009 +0200

    Initial commit, import 0.1.2 from launchpad
